# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat May 16 20:58:09 UTC 2015
pkgname = anyremote
pkgver = 6.4-1
pkgdesc = Remote control (console-oriented) through bluetooth or IR connection
url = http://anyremote.sourceforge.net
builddate = 1431809889
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 3613696
arch = i686
license = GPL
depend = bluez-libs
depend = bluez
depend = dbus-glib
depend = libxtst
optdepend = irda-utils: IRDA support
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
